<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-11/digital-comic/904790</Web>
  <Summary>THE GODS ARE COMING! The Olympian gods are returning to our universe - and they’re taking their exile at Peter Quill’s hands very personally.To stop them, the Guardians return to the place the team was born... but will facing their past in the Annihilation War help them survive their future? Everything changes in TWO…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904790], [RELDATE:2021-02-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
